<?php
namespace Modules\Additional\Specifique\Client56\Modules\Facture\Rules;

use Psr\Http\Message\ServerRequestInterface;

// @phpcs:ignore
class AjaxFacture
{
    /** @var ServerRequestInterFace $request */
    protected ServerRequestInterface $request;
    
    /** @var \PDO $pdo */
    protected \PDO $pdo;
    
    public function __construct(ServerRequestInterface $request, \PDO $pdo)
    {
        $this->request  = $request;
        $this->pdo      = $pdo;
    }


    /**
     * @return bool
     */
    public function changeCdc(): bool
    {
        return true;
    }
}
